Subject: Re: [PATCH 1/2] [v4] net: emac: emac gigabit ethernet controller driver

From: Timur Tabi <[email-masked]>
Date: Wed, 11 May 2016 15:27:22 -0500

Timur Tabi wrote:
> I think the problem is that the current driver seems to be too eager to
> start/stop the MAC.
>
> Please take a look at emac_work_thread_link_check() at
> https://lkml.org/lkml/2016/4/13/670.  Every time the PHY link goes up,
> it does this:

Never mind, I figured out the problem.  I still have a lot of work ahead 
of me, but at least I'm not stuck any more.

-- 
Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora
Forum, a Linux Foundation collaborative project.